{% extends 'app/base.html' %}

{% load static %}

{% block contenido %}

{% load crispy_forms_tags %}

<link rel="stylesheet" href="{% static 'app/CSS/estilo eliminar.css' %}">

<img class="img1" src="{% static 'app/img/michi.png' %}" alt="">

<br>

<table class="table table-striped table-over table-reponsive-sm">

    <tr>
        <td>Nombre</td>
        <td>Precio</td>
        <td>Descripcion</td>
    </tr>

    {% load humanize %}

    {% for p in productos %}

    <tr>
        <td>{{ p.nombre | title }}</td>
        <td>{{ p.precio | intcomma }}</td>
        <td>{{ p.descripcion | title }}</td>

        <td>
            <a href="{% url 'eliminar-producto' p.id %}" class="btn btn-danger"> Eliminar </a>
        </td>
       
        
    </tr>

    {% endfor %}

</table>

<img class="img2" src="{% static 'app/img/hamster.png' %}" alt="">

    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@10"></script>

    {% if messages %}
            {% for m in messages %}
                <script>

                    Swal.fire({

                        "tittle:": "Felicitaciones",
                        "text": "{{m}}",
                        "icon": "success"
                    })

                </script>
            {% endfor %}
        {% endif %}

{% endblock %}